---
name: Tina Ng
locality:
country: Remote
role: <a href="">User Experience Designer, Digital Expereince</a>
reports_to: michaelpreuss
picture: tinang.jpg
gitlab: tng
departments:
- Marketing
pronouns: she/her
story: 'I’m a critical thinker, a creative problem-solver, and above all, I’m a believer in simplicity. My approach to design is a balancing act between thought and intuition, usability and elegance.'
